Find the answer to your Linux question:
Page 2 of 2 FirstFirst 1 2
Results 11 to 16 of 16
Sorry, it should be deb http://download.kde.org/stable/3.1/Debian stable main ....
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #11
    Linux Newbie
    Join Date
    Apr 2003
    Location
    UK, Manchester
    Posts
    147

    Sorry, it should be deb http://download.kde.org/stable/3.1/Debian stable main.

  2. #12
    Linux Engineer
    Join Date
    Nov 2002
    Location
    Queens, NY
    Posts
    1,319
    What kind of problems did you have after putting this in /etc/apt/sources.list?
    The best things in life are free.

  3. #13
    Linux Newbie
    Join Date
    Apr 2003
    Location
    UK, Manchester
    Posts
    147
    I cant remember the exact problems, I think it was just dependency issues.
    Other software required the KDE libraries, I just removed all KDE software and forced it to ignore the dependency problems.

  4. $spacer_open
    $spacer_close
  5. #14
    Linux Engineer
    Join Date
    Nov 2002
    Location
    Queens, NY
    Posts
    1,319
    I wonder, how safe is that. I'm debating if I want to install KDE 3.X using another source or just sticking with KDE 2.2. I know that KDE eats up a lot of resources so moving up to the upgraded version will no doubt increase in memory usage. I think I'll stick with it for now.
    The best things in life are free.

  6. #15
    Linux Newbie
    Join Date
    Apr 2003
    Location
    UK, Manchester
    Posts
    147
    KDE 3.1 runs fine on my home pc and it is a PII 300 with 192MB ram.

    Why dont you just try it and if you dont like it just go back to using 2.2 ?

  7. #16
    Linux Engineer
    Join Date
    Nov 2002
    Location
    Queens, NY
    Posts
    1,319
    Actually, I really would love to try it but last time I tried upgrading and degrading, bad things happened. Many dependencies broke and I couldn't take care of them. The most annoying thing is that when I try to install programs by ignoring the depedency rules, apt still doens't let me install them. I'm also worried about which packages I need to get rid of before installing KDE 3.1. When I installed KDE from woody, I believe everything tha I used was in the package kdebase. This is not the case when downloading from a non Debian site. Hence if I tried to do this from the KDE.org site, strange things will occur. Nonetheless, I would like to use KDE 3.1 since it provides antialised fonts as well as QT3.
    The best things in life are free.

Page 2 of 2 FirstFirst 1 2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •